=== debian/changelog ===
doc-base (0.10.5) unstable; urgency=low

  * Switch triggers to interest-noawait.
  * Fix typo in doc/doc-base.sgml (closes: #707344).
  * Fix `registation' typo (closes: #701738, LP: #1132781).
  * Scrollkeeper.pm: Fix mime-type of compressed files (closes: #483140).
  * Add lintian override for /u/s/doc-base/data directory.
  * Standards-Version: 3.9.4 (no changes).

 -- Robert Luberda <robert@debian.org>  Tue, 14 May 2013 23:04:01 +0200
