## doc-base 0.10.6

=== debian/changelog ===
doc-base (0.10.6) unstable; urgency=medium

  * Fix `Possible precedence issue with control flow operator'
    warning (closes: #758311).
  * Fix a typo in install-docs.
  * Standards-Version: 3.9.5 (no changes).

 -- Robert Luberda <robert@debian.org>  Sun, 24 Aug 2014 22:14:57 +0200
