=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: Robert Luberda <robert@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends-Indep: debiandoc-sgml (>= 1.1.37),
                      libuuid-perl,
                      libyaml-tiny-perl,
