=== doc/Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 
 $(bdir)/check-stamp: $(bdir)/doc-base.sgml $(bdir)/version.ent
 	$(call msg,$@)
-	nsgmls -wall -s -E20 $(bdir)/doc-base.sgml	# check SGML syntax
+	onsgmls -wall -s -E20 $(bdir)/doc-base.sgml	# check SGML syntax
 	touch $@
 
 $(bdir)/doc-base.txt: $(bdir)/doc-base.sgml $(bdir)/version.ent $(bdir)/check-stamp
