=== debian/changelog ===
doc-base (0.10.7) unstable; urgency=medium

  * Build depend on opensp and use onsgmls instead of nsgmls
    to fix FTBFS (closes: #812671).
  * Set UTC date when generating docs and pass the `-n' option to gzip
    to get reproducible results (closes: #794793).
  * Add Swedish translation (closes: #794597).
  * Switch debian/copyright to the DEP-5 format.
  * Drop unused lintian override for /u/s/doc-base/data directory.
  * debian/control:
    + Use https for Vcs-Browser field;
    + Standards-Version: 3.9.6 (no changes).

 -- Robert Luberda <robert@debian.org>  Wed, 27 Jan 2016 22:52:09 +0100
