=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: doc
 Priority: optional
 Maintainer: Robert Luberda <robert@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends-Indep: debiandoc-sgml (>= 1.1.37),
                      libuuid-perl,
                      libyaml-tiny-perl,
+                     opensp,
                      po4a (>= 0.35)
 Build-Depends: debhelper (>= 9)
 Vcs-Git: git://anonscm.debian.org/users/robert/doc-base.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/robert/doc-base.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=users/robert/doc-base.git
 
 Package: doc-base
 Depends: libuuid-perl, libyaml-tiny-perl, ${misc:Depends}, ${perl:Depends}
