## doc-base 0.10.8

=== po/Makefile ===
# vim:ts=2
# makefile for doc-base
# $Id: Makefile 168 2009-01-04 16:10:53Z robert $
#

ALL_TARGET=
SUBDIRS=bin pod
include ../common.mk
