=== debian/changelog ===
doc-base (0.10.8) unstable; urgency=medium

  * Switch documentation format from DocBook SGML to DocBook XML
    (closes: #871520).
  * Scrollkeeper.pm: specify 'file://' protocol in identifier tag of oml
    files (closes: #860348).
  * Bump debhelper's compat to 11.
  * debian/control:
    + Replace khelpcenter4 with khelpcenter in Suggests field
     (closes: #886535);
    + Switch Vcs-Git to https, and Vcs-Browser to cgit;
    + Standards-Version: 4.1.3 (no changes).

 -- Robert Luberda <robert@debian.org>  Sun, 11 Feb 2018 20:43:11 +0100
