=== debian/control ===
Source: doc-base
Section: doc
Priority: optional
Maintainer: Robert Luberda <robert@debian.org>
Standards-Version: 4.1.3
Build-Depends-Indep: docbook-xml,
                     docbook-xsl,
                     libxml2-utils,
                     xsltproc,
                     lynx,
                     libuuid-perl,
                     libyaml-tiny-perl,
                     po4a (>= 0.35)
Build-Depends: debhelper (>= 11)
Vcs-Git: https://anonscm.debian.org/git/users/robert/doc-base.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/robert/doc-base.git

Package: doc-base
Depends: libuuid-perl, libyaml-tiny-perl, ${misc:Depends}, ${perl:Depends}
Suggests: dhelp | dwww | doc-central | yelp | khelpcenter, rarian-compat
Architecture: all
Description: utilities to manage online documentation
 This package contains utilities to manage documentation installed on
 a Debian system. It generates a database of document metadata, which
 other packages such as dwww, dhelp, doc-central, and rarian-compat
 can use to provide a catalog of available documentation.
 .
 For additional information see the Debian doc-base Manual included in
 this package.
