## doc-base 0.10.8+nmu1

=== debian/changelog ===
doc-base (0.10.8+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:24:48 +0800
