=== debian/changelog ===
doc-base (0.10.9) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Robert Luberda ]
  * Switch to using debhelper v12.
  * Fix typos in doc-base manual (closes: #902833). Thanks to Paul Hardy.
  * common.xsl: Restore TOC section depth (closes: #912055). Thanks
    to Collin Watson.
  * common.mk: make it possible to install without root privileges,
    and set 'Rules-Requires-Root' to 'no'  in debian/control.
  * Standards-Version: 4.4.0.

 -- Robert Luberda <robert@debian.org>  Tue, 06 Aug 2019 23:17:24 +0200
