## doc-base 0.11

=== debian/changelog ===
doc-base (0.11) unstable; urgency=medium

  [ Lev Lamberov ]
  * Fix typo in documentation

  [ Eduard Bloch ]
  * Fix typo in German translation

  [ Robert Luberda ]
  * Initial Portuguese translation of manpage (closes: #964798). Thanks
    to Américo Monteiro.
  * Fix a long-standing issue with doc-base trigger failures on upgrades of
    packages that provided doc-base files from which install-docs could not
    generate output control file in /var/lib/doc-base documents.  In such a
    case doc-base did not store information about input /usr/share/doc-base
    files in its files database, what resulted in trigger failure on later
    upgrade of the package (closes: #735418, #931705, LP: #1385362,
    LP: #1607755, LP: #1726384, LP: #1755880).
  * Remove support for scrollkeeper/rarian, as the packages have been
    already removed from Debian (closes: #928635). Unfuzzy translations
    of documentation.
  * Bump debhelper's compat to 13.
  * Standards-Version: 4.5.1.

 -- Robert Luberda <robert@debian.org>  Tue, 15 Dec 2020 08:09:48 +0100
