=== debian/control ===
Source: doc-base
Section: doc
Priority: optional
Maintainer: Robert Luberda <robert@debian.org>
Standards-Version: 4.5.1
Build-Depends-Indep: docbook-xml,
                     docbook-xsl,
                     libuuid-perl,
                     libxml2-utils,
                     libyaml-tiny-perl,
                     lynx,
                     po4a (>= 0.35),
                     xsltproc
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/doc-base.git
Vcs-Browser: https://salsa.debian.org/debian/doc-base

Package: doc-base
Depends: libuuid-perl, libyaml-tiny-perl, ${misc:Depends}, ${perl:Depends}
Pre-Depends: ${misc:Pre-Depends}
Suggests: dhelp | dwww | doc-central | yelp | khelpcenter
Architecture: all
Description: utilities to manage online documentation
 This package contains utilities to manage documentation installed on
 a Debian system. It generates a database of document metadata, which
 other packages such as dwww, dhelp, and doc-central can use to provide
 a catalog of available documentation.
 .
 For additional information see the Debian doc-base Manual included in
 this package.
