## doc-base 0.11.1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,5 @@
 # vim:ts=2
 # makefile for doc-base
-# $Id: Makefile 217 2011-02-23 21:09:59Z robert $
-#
 
 ALL_TARGET    := build-local
 AFTER_INSTALL := $(call check_install)
@@ -53,10 +51,7 @@
 install-local: $(generated)
 	$(call msg,$@)
 	$(call install,$(sbindir),$(bdir)/install-docs,script)
-	$(call install,$(omfdir),,)
-	$(call install,$(libdir)/omf,,)
 	$(call install,$(libdir)/info,,)
-	$(call install_links,$(libdir)/omf,$(omfdir)/doc-base)
 	$(call install,$(mandir)/man8,$(bdir)/man/man8/install-docs.8,compress)
 	$(call install,$(docdir),$(bdir)/install-docs.html)
