=== perl/Debian/Makefile ===
# vim:ts=2
# makefile for doc-base
# $Id: Makefile 167 2009-01-04 12:24:45Z robert $
#

ALL_TARGET=
SUBDIRS=DocBase
include ../../common.mk
