=== debian/changelog ===
doc-base (0.11.1) unstable; urgency=medium

  * Fix incorect bug number in the previous release's changelog entry.
  * Make doc-base suggest dochelp package  (closes: #980968); mention
   the package in the documentation as well, and unfuzzy doc translations.

 -- Robert Luberda <robert@debian.org>  Tue, 26 Jan 2021 00:34:51 +0100
