=== debian/control ===
--- 
+++ 
@@ -19,13 +19,13 @@
 Package: doc-base
 Depends: libuuid-perl, libyaml-tiny-perl, ${misc:Depends}, ${perl:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Suggests: dhelp | dwww | doc-central | yelp | khelpcenter
+Suggests: dhelp | dwww | dochelp | doc-central | yelp | khelpcenter
 Architecture: all
 Description: utilities to manage online documentation
  This package contains utilities to manage documentation installed on
  a Debian system. It generates a database of document metadata, which
- other packages such as dwww, dhelp, and doc-central can use to provide
- a catalog of available documentation.
+ other packages such as dwww, dhelp, dochelp, and doc-central can use
+ to provide a catalog of available documentation.
  .
  For additional information see the Debian doc-base Manual included in
  this package.
