=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installdocs:
	dh_installdocs -X doc-base.debhelper.log -X doc-base.substvars -X doc-base

override_dh_perl:
	dh_perl -d
