=== debian/changelog ===
doc-base (0.11.2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends-Indep: Drop versioned constraint on po4a (>= 0.35).

  [ Robert Luberda ]
  * Update linitan overrides for mismatched override.
  * Replace 'which' with 'command -v' in prerm.
  * Standards-Version: 4.6.2 (no changes).

 -- Robert Luberda <robert@debian.org>  Sun, 21 Jan 2024 22:54:31 +0100
