=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: doc
 Priority: optional
 Maintainer: Robert Luberda <robert@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Build-Depends-Indep: docbook-xml,
                      docbook-xsl,
                      libuuid-perl,
                      libxml2-utils,
                      libyaml-tiny-perl,
                      lynx,
-                     po4a (>= 0.35),
+                     po4a,
                      xsltproc
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
