## doc-base 0.11.2build1

=== debian/changelog ===
doc-base (0.11.2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Dec 2025 11:25:15 +0100
